#cssmenu .button{display:none;}
.footer-wpr{float:left;width:100%;}
#Subscribe{background-color:transparent;border:2px solid #fff;border-radius:4px;color:#fff;cursor:pointer;font-family:"Lato",sans-serif;font-size:18px;font-weight:bold;height:45px;letter-spacing:1px;text-transform:uppercase;transition:all 0.5s ease 0s;width:170px;}
.woocommerce-checkout .woocommerce-checkout-payment ul.wc_payment_methods li .payment_box{margin-left:10px;margin-right:10px;padding:12px;margin-bottom:15px;}
.archive header.woocommerce-products-header{display:none;}
.archive > .containernewadv >.container > .row > li{display:none;}
.single-product > .containernewadv >.container > .row > li{display:none;}
li#tab-title-additional_information{display:none;}
.cmspages p{font-size:14px;text-align:justify;margin-bottom:10px;}
.cmspages{margin-bottom:30px;}
a.button.product_type_simple.ajax_add_to_cart{display:none;}
.woocommerce-loop-product__title{font-size:15px;text-transform:capitalize !important;font-weight:normal;letter-spacing:0;}
h2.you_may_also_slider_title{font-size:36px;font-weight:900;width:auto;float:left;background-color:#f5f5f5;display:block;}
.product_details .fa.fa-shopping-cart{background:#000000 none repeat scroll 0 0;font-size:18px;height:40px;line-height:40px;text-align:center;width:40px;}
a.reset_variations{display:none !important;}
ol.commentlist{padding:0px;}
.page-id-46 section.upsale_products{float:left;}
.FproItem .detailstext h2 a{height:49px !important;}
.FproItem a.button.product_type_variable{display:none;}
.media_share_buttons{float:left;margin-top:20px;width:100%;}
.FproItemPrice > .woocommerce-Price-amount{display:inline-block;font-size:18px;position:relative;width:60px;}
.product_details .stock-manage{display:none !important;}
.FproItemBtn > ul li .tm-woocompare-button{width:47px;height:47px;}
.FproItem .FproImg > a::after{background-color:rgba(0, 0, 0, 0.05);}
.FproItem .FproImg img{_width:100%;}
.aws-container .aws-search-field, .aws-container .aws-search-form::after{z-index:unset;}
.footer-box h1{padding:12px 0 6px 72px;}
.footer-box .footer-mail{padding:12px 0 12px 72px;}
.footer-box h1 a{font-size:13px;}
.user-info li p span a{padding:0;}
.FproItem .FproImg > a img{height:auto;}
.footer-menu.paypal li{display:inline-block;width:50px;}
.footer-menu.paypal li a{background-image:none;padding-bottom:0;}
.footer-menu.paypal li a img{padding-top:0;width:100%;}
.footer-menu.paypal > img{padding-top:10px;}
.footer-menu.paypal li a:hover{padding:0 0 0px 8px;opacity:0.8;}
.footer-menu.paypal > ul{margin-top:0;}
.featured_tab_wapper .FproItem{position:relative;}
.featured_tab_wapper .FproItemBtn{top:0 !important;bottom:0;position:relative;}
.dnone{display:none !important;}